Loading...
Searching...
No Matches
pbtrf: triangular factor
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pbtrf: triangular factor:

## Functions

subroutine | cpbtrf (uplo, n, kd, ab, ldab, info)
| CPBTRF
subroutine | dpbtrf (uplo, n, kd, ab, ldab, info)
| DPBTRF
subroutine | spbtrf (uplo, n, kd, ab, ldab, info)
| SPBTRF
subroutine | zpbtrf (uplo, n, kd, ab, ldab, info)
| ZPBTRF

## Detailed Description